Subject: Ticket Assigned - Delivery info
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 16:13:17 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info mohammad jisan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad jisan Bot:  Hi Mohammad Jisan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276112643 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553539323            07:58 PM, 23rd Feb                  
  krishan                   Hi, Thank you for contacting us. My name is krishan.           08:00 PM, 23rd Feb                     mohammad jisan                    Hi I'm Mohammad Jisan           08:00 PM, 23rd Feb                     mohammad jisan                    My order number 6276112643           08:03 PM, 23rd Feb                   krishan                   Thank you           08:03 PM, 23rd Feb                   krishan                   Please stay on hold while I retrieve the information.           08:03 PM, 23rd Feb                     mohammad jisan                    Okhe           08:05 PM, 23rd Feb                     mohammad jisan                    Tomorrow I'm going to Riyadh out side...           08:06 PM, 23rd Feb                     mohammad jisan                    Please today give me my delivery.           08:06 PM, 23rd Feb                   krishan                   as we have checked your order is in transit now and soon courier team will contact
  you           08:08 PM, 23rd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           08:11 PM, 23rd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           08:12 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2145906